<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
var URL  = '<?php echo ROOTPATH;?>';  
function del_record(val)
{

    
	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	    url: URL+"/admin/ajax/default.php",
	//async: false,			 
	data: {del_Pin:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Direct Ref Details</h3></div>
					
					<div align="right"> 
					    <a   class="btn btn-warning"  href="directMem.php" > Back</a>
					</div>
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th> 
								<th>Name</th>   
								<th>Id</th>   
								<th>Amount</th>   
								<th>Ondate  </th> 
								<th>Status  </th> 
							</tr>
						</thead>
						<tbody>
							<?php
							
							
                 
                                    $stmt=$conn->prepare("select *   from UI__Rgst where refId=:refId   ");   
                                    $stmt->bindValue(':refId',  $_REQUEST['id'] , PDO::PARAM_INT);  
                                    $stmt->execute(); 
                                    $Result = $stmt->fetchAll(PDO::FETCH_OBJ);    
                                    $sr = 1;  
                                    
                                  
                            		$sr = 1;
                            		foreach($Result as $dmm) 
                            		{ 
                                            $stmt=$conn->prepare("select id,amt,Tdate  from UI__DChstr  where Rid=:cuurentId  and typ=1 ");   
                                            $stmt->bindValue(':cuurentId',  $dmm->cuurentId , PDO::PARAM_INT);  
                                            $stmt->execute();  
                                            
                                            $amt = 0;
                                            if($stmt->rowCount()>0)
                                            { 
                                                $Result1 = $stmt->fetchAll(PDO::FETCH_OBJ);   
                                                foreach($Result1 as $dbbt) 
                                                {
                                                    $amt = $dbbt->amt;    
                            	     
                            							       
							?>
                                    
                                    <tr class="odd gradeX">
                                    <td><?php echo $sr++;?></td>
                                    <td><?php echo $dmm->nm;?> </td>
                                    <td><?php echo $dmm->cuurentId;?></td>  
                                    <td><?php echo $amt;?></td>    
                                    <td><?php echo $dbbt->Tdate;?></td>   
                                    <td><?php if($amt>0) echo "Active"; else echo "Inactive";?></td>     
                                    </tr>
	
							<?php  
                                                        
                                                } 
                                        }
		                            }  
							?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    